Description:
  Title: 
    author: BSCES # Your name
    text: All I want for Christmas is... # A merry message
    color: 'white'  # One random color for text
background: 
  - {color: lightblue} # One random color, e.g., 'lightblue', '#612794'
  - {color: navy}
  - {color: gold}
tree:
# leaves: One of the following: 'green', 'blue', 'red', 'yellow', 'grey'
# trunk: One random color, e.g., 'darkgoldenrod4', '#5829C4'
  - {leaves: green, trunk: darkgoldenrod4} 
  - {leaves: blue, trunk: grey}
balls:
# Multiple random colors
  - {color: oldlace lightcyan lightgoldenrod1}
  - {color: lightcyan gold pink}
snow:
# level: 'none', 'below_normal', 'normal', 'above_normal'
# color: Multiple random colors
  - {level: below_normal, color: "#FDFEFE #F4F6F6 #FDF2E9"} 
star:
# Emoji name. Suggestions: 'heart', 'smile', 'smirk', 'blush', 'prank'
  - {shape: heart}
  - {shape: blush}
  - {shape: smile}
# A file path under /esarchive/scratch/<user>
fileout: '/esarchive/scratch/<user>/myXmasCard2023.png'

